.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.703600px;}
.lsc{letter-spacing:-0.624000px;}
.lsa{letter-spacing:-0.432000px;}
.ls0{letter-spacing:-0.364800px;}
.ls15{letter-spacing:-0.291600px;}
.ls17{letter-spacing:-0.248000px;}
.ls12{letter-spacing:-0.116000px;}
.ls1b{letter-spacing:-0.092000px;}
.lsf{letter-spacing:-0.076800px;}
.ls9{letter-spacing:-0.062400px;}
.ls1c{letter-spacing:-0.060000px;}
.lse{letter-spacing:-0.037920px;}
.ls8{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.008000px;}
.ls18{letter-spacing:-0.004400px;}
.ls5{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004400px;}
.ls14{letter-spacing:0.012400px;}
.ls1a{letter-spacing:0.016000px;}
.ls10{letter-spacing:0.024000px;}
.ls19{letter-spacing:0.031600px;}
.ls6{letter-spacing:0.595200px;}
.ls1{letter-spacing:2.560000px;}
.ls7{letter-spacing:4.418319px;}
.ls4{letter-spacing:17.290800px;}
.ls2{letter-spacing:17.301960px;}
.ls3{letter-spacing:17.614800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-6.604800px;}
.wsa{word-spacing:-3.370080px;}
.wsb{word-spacing:-3.326880px;}
.wsd{word-spacing:-2.800400px;}
.ws9{word-spacing:-2.285280px;}
.wsf{word-spacing:-2.263600px;}
.ws10{word-spacing:-2.199600px;}
.ws11{word-spacing:-2.039600px;}
.ws8{word-spacing:-1.607520px;}
.wse{word-spacing:-1.500400px;}
.ws12{word-spacing:-1.452000px;}
.ws5{word-spacing:-0.398400px;}
.ws13{word-spacing:-0.336400px;}
.ws7{word-spacing:-0.216000px;}
.ws14{word-spacing:-0.147600px;}
.ws15{word-spacing:-0.052000px;}
.ws3{word-spacing:0.000000px;}
.wsc{word-spacing:0.101280px;}
.ws6{word-spacing:0.499680px;}
.ws4{word-spacing:3.299940px;}
.ws2{word-spacing:5.000400px;}
.ws1{word-spacing:5.595600px;}
._9{margin-left:-6.144000px;}
._0{margin-left:-4.608000px;}
._2{margin-left:-3.520000px;}
._3{margin-left:-2.346840px;}
._1{margin-left:-1.120000px;}
._7{width:1.392000px;}
._4{width:90.864000px;}
._5{width:129.704640px;}
._6{width:137.802840px;}
._a{width:264.784000px;}
._8{width:389.920000px;}
.fc3{color:rgb(147,149,152);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(198,200,202);}
.fc0{color:rgb(46,48,146);}
.fs5{font-size:23.999560px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:192.000000px;}
.fs3{font-size:240.000000px;}
.y3{bottom:53.236078px;}
.y2{bottom:70.856471px;}
.y0{bottom:88.258170px;}
.y5{bottom:114.714064px;}
.y15{bottom:170.205787px;}
.y14{bottom:188.950885px;}
.y1c{bottom:188.951197px;}
.y13{bottom:207.695983px;}
.y1b{bottom:207.696295px;}
.y1a{bottom:226.441394px;}
.y12{bottom:245.186023px;}
.y19{bottom:245.186492px;}
.y11{bottom:263.931121px;}
.y18{bottom:263.931590px;}
.y10{bottom:282.676219px;}
.y17{bottom:282.676688px;}
.yf{bottom:320.166259px;}
.y16{bottom:320.166728px;}
.ye{bottom:452.131952px;}
.yd{bottom:474.626070px;}
.yc{bottom:497.120187px;}
.yb{bottom:519.614305px;}
.ya{bottom:564.602353px;}
.y7{bottom:764.237631px;}
.y4{bottom:986.929396px;}
.y6{bottom:989.928581px;}
.y9{bottom:996.301945px;}
.y8{bottom:1060.972533px;}
.y1{bottom:1108.210290px;}
.h6{height:17.472336px;}
.h4{height:26.226562px;}
.h3{height:29.140625px;}
.h7{height:34.500000px;}
.ha{height:34.945312px;}
.h9{height:34.968750px;}
.h2{height:69.890625px;}
.h8{height:69.937500px;}
.h5{height:171.796875px;}
.h1{height:1070.813725px;}
.h0{height:1237.176471px;}
.w1{width:847.434641px;}
.w0{width:956.000000px;}
.x0{left:20.307190px;}
.x9{left:108.534118px;}
.x2{left:110.596078px;}
.xe{left:122.592801px;}
.xd{left:170.580408px;}
.xa{left:221.004706px;}
.x5{left:292.610965px;}
.x3{left:297.109804px;}
.x6{left:394.959216px;}
.xc{left:494.308251px;}
.x1{left:497.119984px;}
.xb{left:558.603937px;}
.x8{left:598.905867px;}
.x7{left:705.752941px;}
.x4{left:856.876031px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.600562pt;}
.lsc{letter-spacing:-0.532619pt;}
.lsa{letter-spacing:-0.368736pt;}
.ls0{letter-spacing:-0.311377pt;}
.ls15{letter-spacing:-0.248897pt;}
.ls17{letter-spacing:-0.211682pt;}
.ls12{letter-spacing:-0.099013pt;}
.ls1b{letter-spacing:-0.078527pt;}
.lsf{letter-spacing:-0.065553pt;}
.ls9{letter-spacing:-0.053262pt;}
.ls1c{letter-spacing:-0.051213pt;}
.lse{letter-spacing:-0.032367pt;}
.ls8{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.008194pt;}
.ls16{letter-spacing:-0.006828pt;}
.ls18{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.003756pt;}
.ls14{letter-spacing:0.010584pt;}
.ls1a{letter-spacing:0.013657pt;}
.ls10{letter-spacing:0.020485pt;}
.ls19{letter-spacing:0.026972pt;}
.ls6{letter-spacing:0.508037pt;}
.ls1{letter-spacing:2.185105pt;}
.ls7{letter-spacing:3.771285pt;}
.ls4{letter-spacing:14.758674pt;}
.ls2{letter-spacing:14.768200pt;}
.ls3{letter-spacing:15.035227pt;}
.ws0{word-spacing:-5.637570pt;}
.wsa{word-spacing:-2.876554pt;}
.wsb{word-spacing:-2.839680pt;}
.wsd{word-spacing:-2.390300pt;}
.ws9{word-spacing:-1.950616pt;}
.wsf{word-spacing:-1.932110pt;}
.ws10{word-spacing:-1.877483pt;}
.ws11{word-spacing:-1.740914pt;}
.ws8{word-spacing:-1.372109pt;}
.wse{word-spacing:-1.280676pt;}
.ws12{word-spacing:-1.239364pt;}
.ws5{word-spacing:-0.340057pt;}
.ws13{word-spacing:-0.287136pt;}
.ws7{word-spacing:-0.184368pt;}
.ws14{word-spacing:-0.125985pt;}
.ws15{word-spacing:-0.044385pt;}
.ws3{word-spacing:0.000000pt;}
.wsc{word-spacing:0.086448pt;}
.ws6{word-spacing:0.426505pt;}
.ws4{word-spacing:2.816685pt;}
.ws2{word-spacing:4.268124pt;}
.ws1{word-spacing:4.776161pt;}
._9{margin-left:-5.244251pt;}
._0{margin-left:-3.933188pt;}
._2{margin-left:-3.004519pt;}
._3{margin-left:-2.003161pt;}
._1{margin-left:-0.955983pt;}
._7{width:1.188151pt;}
._4{width:77.557556pt;}
._5{width:110.710237pt;}
._6{width:117.622508pt;}
._a{width:226.008100pt;}
._8{width:332.818745pt;}
.fs5{font-size:20.484980pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.fs4{font-size:163.882845pt;}
.fs3{font-size:204.853556pt;}
.y3{bottom:45.440000pt;}
.y2{bottom:60.480000pt;}
.y0{bottom:75.333333pt;}
.y5{bottom:97.914933pt;}
.y15{bottom:145.280253pt;}
.y14{bottom:161.280253pt;}
.y1c{bottom:161.280520pt;}
.y13{bottom:177.280253pt;}
.y1b{bottom:177.280520pt;}
.y1a{bottom:193.280520pt;}
.y12{bottom:209.280120pt;}
.y19{bottom:209.280520pt;}
.y11{bottom:225.280120pt;}
.y18{bottom:225.280520pt;}
.y10{bottom:241.280120pt;}
.y17{bottom:241.280520pt;}
.yf{bottom:273.279987pt;}
.y16{bottom:273.280387pt;}
.ye{bottom:385.920160pt;}
.yd{bottom:405.120160pt;}
.yc{bottom:424.320160pt;}
.yb{bottom:443.520160pt;}
.ya{bottom:481.920000pt;}
.y7{bottom:652.319987pt;}
.y4{bottom:842.399987pt;}
.y6{bottom:844.959960pt;}
.y9{bottom:850.399987pt;}
.y8{bottom:905.599987pt;}
.y1{bottom:945.920080pt;}
.h6{height:14.913626pt;}
.h4{height:22.385853pt;}
.h3{height:24.873169pt;}
.h7{height:29.447699pt;}
.ha{height:29.827798pt;}
.h9{height:29.847803pt;}
.h2{height:59.655596pt;}
.h8{height:59.695607pt;}
.h5{height:146.638337pt;}
.h1{height:914.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:723.333333pt;}
.w0{width:816.000000pt;}
.x0{left:17.333333pt;}
.x9{left:92.640000pt;}
.x2{left:94.400000pt;}
.xe{left:104.639880pt;}
.xd{left:145.600013pt;}
.xa{left:188.640000pt;}
.x5{left:249.759987pt;}
.x3{left:253.600000pt;}
.x6{left:337.120000pt;}
.xc{left:421.920013pt;}
.x1{left:424.319987pt;}
.xb{left:476.800013pt;}
.x8{left:511.199987pt;}
.x7{left:602.400000pt;}
.x4{left:731.392093pt;}
}
